Bug 18637

Summary: window-decorator-kde4 build broken with new plasma
Product: xorg Reporter: Olivier Blin <freedesktop>
Component: App/compizAssignee: Dennis Kasprzyk <onestone>
Status: RESOLVED FIXED QA Contact: Xorg Project Team <xorg-team>
Severity: normal    
Priority: medium CC: kristian, reveman
Version: unspecified   
Hardware: Other   
OS: All   
Whiteboard:
i915 platform: i915 features:
Attachments:
Description Flags
fix window-decorator-kde4 build for new plasma none

Description Olivier Blin 2008-11-20 08:14:59 UTC
Created attachment 20469 [details] [review]
fix window-decorator-kde4 build for new plasma

plasma has recently been moved from kdebase4-workspace to kdelibs, and Plasma::PanelSvg has been renamed Plasma::FrameSvg.
window-decorator-kde4 has to be modified to deal with this.
Comment 1 Kristian LyngstĂžl 2009-02-07 15:40:46 UTC
I'm reasonably sure that dennis already did this.

Can you verify if this is working for Compiz 0.8 Dennis?
Comment 2 Olivier Blin 2009-02-09 02:10:27 UTC
Right, it has been fixed in commit ed79849955ca43dda6e142f7abccd3bf5dbd4fc8

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.